<?php
/**
 * The main template file
 *
 */
get_header(); ?>
<section class="sc-sec1">
    <div class="container">
        <div class="row">
			<?php if ( have_posts() ) :
			    while ( have_posts() ) : the_post(); ?>
			        <div class="col-md-3">
	                    <div class="book-card">
	                      <a href="<?php the_permalink(); ?>" class="img"> <img src="<?php echo get_the_post_thumbnail_url(); ?>" alt=""></a>
	                      <h6><a href="<?php the_permalink(); ?>"><?php the_title(); ?></a></h6>
	                    </div>
	                </div>
			    <?php endwhile;
			else :
			    _e( 'Sorry, no posts were found.', 'mycustomtheme' );
			endif;
get_footer();